package bean;

import java.util.Date;

public class ModificaDataDisposizioneBean {

	private Integer idDistintaBanca;
	private String tipologia;
	private Date data;
	private byte[] lastSaved;
	public Integer getIdDistintaBanca() {
		return idDistintaBanca;
	}
	public void setIdDistintaBanca(Integer idDistintaBanca) {
		this.idDistintaBanca = idDistintaBanca;
	}
	public String getTipologia() {
		return tipologia;
	}
	public void setTipologia(String tipologia) {
		this.tipologia = tipologia;
	}
	public Date getData() {
		return data;
	}
	public void setData(Date dataValuta) {
		this.data = dataValuta;
	}
	public byte[] getLastSaved() {
		return lastSaved;
	}
	public void setLastSaved(byte[] lastSaved) {
		this.lastSaved = lastSaved;
	}
}
